# English translations for PROJECT.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-03-30 17:08+0900\n"
"PO-Revision-Date: 2009-05-14 15:52+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: en <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.4\n"

#: /root/karesansui/installer/installer/checkenv.py:31
#: /root/karesansui/installer/installer/install.py:44
#: /root/karesansui/installer/installer/uninstall.py:37
msgid "Config file location"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:36
#: /root/karesansui/installer/installer/install.py:409
#: /root/karesansui/installer/installer/uninstall.py:170
msgid "ERROR: This program must be executed by super user."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:51
msgid "Checking if Karesansui RPM packages are installed completely..."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:58
#: /root/karesansui/installer/installer/checkenv.py:72
#: /root/karesansui/installer/installer/checkenv.py:88
#: /root/karesansui/installer/installer/checkenv.py:97
#: /root/karesansui/installer/installer/checkenv.py:105
#: /root/karesansui/installer/installer/checkenv.py:114
#: /root/karesansui/installer/installer/checkenv.py:123
#: /root/karesansui/installer/installer/checkenv.py:140
#: /root/karesansui/installer/installer/checkenv.py:150
#: /root/karesansui/installer/installer/checkenv.py:166
#: /root/karesansui/installer/installer/checkenv.py:176
#: /root/karesansui/installer/installer/checkenv.py:194
#: /root/karesansui/installer/installer/checkenv.py:197
#: /root/karesansui/installer/installer/checkenv.py:200
#: /root/karesansui/installer/installer/checkenv.py:230
#: /root/karesansui/installer/installer/checkenv.py:233
#: /root/karesansui/installer/installer/checkenv.py:236
#: /root/karesansui/installer/installer/checkenv.py:255
#: /root/karesansui/installer/installer/checkenv.py:258
#: /root/karesansui/installer/installer/checkenv.py:280
msgid "NG"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:59
#, python-format
msgid "ERROR: package '%s' has not been installed yet."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:60
#: /root/karesansui/installer/installer/checkenv.py:74
#: /root/karesansui/installer/installer/checkenv.py:90
#: /root/karesansui/installer/installer/checkenv.py:99
#: /root/karesansui/installer/installer/checkenv.py:107
#: /root/karesansui/installer/installer/checkenv.py:116
#: /root/karesansui/installer/installer/checkenv.py:125
#: /root/karesansui/installer/installer/checkenv.py:142
#: /root/karesansui/installer/installer/checkenv.py:152
#: /root/karesansui/installer/installer/checkenv.py:202
#: /root/karesansui/installer/installer/checkenv.py:238
#: /root/karesansui/installer/installer/checkenv.py:261
#: /root/karesansui/installer/installer/checkenv.py:282
#: /root/karesansui/installer/installer/const.py:126
msgid "OK"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:63
msgid "Checking if Karesansui config parameters are enough... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:73
#: /root/karesansui/installer/installer/checkenv.py:141
#: /root/karesansui/installer/installer/install.py:253
#: /root/karesansui/installer/installer/install.py:265
#, python-format
msgid "ERROR: parameter '%s' is not found in %s."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:82
msgid "Checking if Karesansui modules can be imported... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:89
#: /root/karesansui/installer/installer/checkenv.py:115
#: /root/karesansui/installer/installer/checkenv.py:124
#: /root/karesansui/installer/installer/install.py:72
#: /root/karesansui/installer/installer/install.py:217
#: /root/karesansui/installer/installer/install.py:229
#: /root/karesansui/installer/installer/uninstall.py:52
#, python-format
msgid "ERROR: There are not enough libraries. - %s"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:93
msgid "Checking whether Karesansui group exists or not... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:98
#, python-format
msgid "ERROR: %s group does not exist."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:102
msgid "Checking if Karesansui configuration file can be loaded... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:106
#: /root/karesansui/installer/installer/checkenv.py:151
#: /root/karesansui/installer/installer/install.py:222
#: /root/karesansui/installer/installer/install.py:236
#, python-format
msgid "ERROR: Failed to load configuration file. - %s"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:110
msgid "Checking if sqlalchemy modules can be imported... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:119
msgid "Checking if pysilhouette modules can be imported... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:132
msgid "Checking if pysilhouette config parameters are enough... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:146
msgid "Checking if pysilhouette configuration file can be loaded... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:161
#, python-format
msgid "Checking if Database API modules for %s can be imported... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:167
#: /root/karesansui/installer/installer/checkenv.py:177
#, python-format
msgid "ERROR: %s"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:172
#, python-format
msgid "Checking whether we are able to connect to database for %s... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:183
#, python-format
msgid "Checking permission of SQLite database for %s... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:195
#: /root/karesansui/installer/installer/checkenv.py:231
#, python-format
msgid ""
"ERROR: %s has invalid group ownership.\n"
"Please execute 'chgrp %s %s'."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:198
#: /root/karesansui/installer/installer/checkenv.py:234
#, python-format
msgid ""
"ERROR: %s is not writable by %s group.\n"
"Please execute 'chmod g+rw %s'."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:201
#: /root/karesansui/installer/installer/checkenv.py:237
#: /root/karesansui/installer/installer/checkenv.py:260
#, python-format
msgid "ERROR: %s is not found"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:205
msgid "Checking permission of Karesansui files/directories... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:241
msgid "Checking permission of Xend files/directories... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:256
#, python-format
msgid ""
"ERROR: Can't access xend by %s group.\n"
"Please execute '/etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:259
msgid ""
"ERROR: Not running xend.\n"
"Please execute '/etc/init.d/xend start; /etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:264
msgid "Checking if Karesansui services are running... "
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:281
#, python-format
msgid ""
"ERROR: Not running %s.\n"
"Please execute '/etc/init.d/%s start'."
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:286
msgid "Everything is gonna be alright!!"
msgstr ""

#: /root/karesansui/installer/installer/checkenv.py:289
#, python-format
msgid ""
"You can now login through following url.\n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/const.py:127
msgid "Cancel"
msgstr ""

#: /root/karesansui/installer/installer/const.py:128
msgid "Back"
msgstr ""

#: /root/karesansui/installer/installer/const.py:129
msgid "Yes"
msgstr ""

#: /root/karesansui/installer/installer/const.py:130
msgid "No"
msgstr ""

#: /root/karesansui/installer/installer/const.py:131
msgid "Exit"
msgstr ""

#: /root/karesansui/installer/installer/database.py:38
#, python-format
msgid "Unknown database type %s is specified"
msgstr ""

#: /root/karesansui/installer/installer/database.py:50
#, python-format
msgid "ERROR: No module named %s"
msgstr ""

#: /root/karesansui/installer/installer/install.py:38
#: /root/karesansui/installer/installer/uninstall.py:34
msgid "Log file location"
msgstr ""

#: /root/karesansui/installer/installer/install.py:41
msgid "RPMS directory location"
msgstr ""

#: /root/karesansui/installer/installer/install.py:47
msgid "Installer ini file location"
msgstr ""

#: /root/karesansui/installer/installer/install.py:50
#: /root/karesansui/installer/installer/snack_ui.py:175
#: /root/karesansui/installer/installer/snack_ui.py:272
msgid "Password"
msgstr ""

#: /root/karesansui/installer/installer/install.py:60
msgid "ERROR: No hypervisor founded."
msgstr ""

#: /root/karesansui/installer/installer/install.py:87
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory has write "
"permission."
msgstr ""

#: /root/karesansui/installer/installer/install.py:94
#, python-format
msgid "ERROR: ini dir is not found '%s'."
msgstr ""

#: /root/karesansui/installer/installer/install.py:100
#, python-format
msgid "ERROR: rpms dir is not found '%s'."
msgstr ""

#: /root/karesansui/installer/installer/install.py:113
#, python-format
msgid "ERROR: '%s' rpm file is not found in '%s'."
msgstr ""

#: /root/karesansui/installer/installer/install.py:127
msgid "ERROR: Your distribution is not supported by Karesansui."
msgstr ""

#: /root/karesansui/installer/installer/install.py:133
#: /root/karesansui/installer/installer/install.py:157
#: /root/karesansui/installer/installer/install.py:195
#: /root/karesansui/installer/installer/install.py:275
#: /root/karesansui/installer/installer/install.py:339
#: /root/karesansui/installer/installer/uninstall.py:74
#: /root/karesansui/installer/installer/uninstall.py:90
#, python-format
msgid "Entering '%s'"
msgstr ""

#: /root/karesansui/installer/installer/install.py:153
#: /root/karesansui/installer/installer/install.py:191
#: /root/karesansui/installer/installer/install.py:271
#: /root/karesansui/installer/installer/install.py:335
#: /root/karesansui/installer/installer/install.py:360
#: /root/karesansui/installer/installer/uninstall.py:86
#: /root/karesansui/installer/installer/uninstall.py:113
#, python-format
msgid "Leaving '%s'"
msgstr ""

#: /root/karesansui/installer/installer/install.py:201
msgid "Creating administrator..."
msgstr ""

#: /root/karesansui/installer/installer/install.py:281
msgid "Writing configuration files..."
msgstr ""

#: /root/karesansui/installer/installer/install.py:345
msgid "Enabling services ..."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:74
msgid "Installing packages..."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:91
msgid "Uninstalling packages..."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:164
#: /root/karesansui/installer/installer/rpmlib.py:232
msgid "Checking package dependencies..."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:183
#, python-format
msgid "Install packages are %s"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:187
#, python-format
msgid "Update packages are %s"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:206
#: /root/karesansui/installer/installer/rpmlib.py:224
#: /root/karesansui/installer/installer/rpmlib.py:262
#, python-format
msgid "%s is needed by %s"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:207
#: /root/karesansui/installer/installer/rpmlib.py:225
#: /root/karesansui/installer/installer/rpmlib.py:263
#, python-format
msgid ""
"ERROR: Unresolved dependencies, transaction failed. \n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:245
#, python-format
msgid "Uninstall packages are %s"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:272
#, python-format
msgid "no %s in (%s)"
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:310
#, python-format
msgid "Compiling %s..."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:334
#, python-format
msgid "Failed compiling %s."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:362
#, python-format
msgid "Both %s.%s packages are equal."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:364
#, python-format
msgid "Old %s.%s package is newer."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:366
#, python-format
msgid "Old %s.%s package is older."
msgstr ""

#: /root/karesansui/installer/installer/rpmlib.py:368
#, python-format
msgid "%s.%s package is not installed."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:57
#: /root/karesansui/installer/installer/snack_ui_uninst.py:53
msgid "Done."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:61
#, python-format
msgid ""
"You can now login through following url. Your login credential is '%s'.\n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:63
#: /root/karesansui/installer/installer/snack_ui_uninst.py:55
#, python-format
msgid "Aborted page [%s]."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:64
#: /root/karesansui/installer/installer/snack_ui_uninst.py:56
msgid "Aborted."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:66
#: /root/karesansui/installer/installer/snack_ui_uninst.py:58
#, python-format
msgid "Finish time: %s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:67
#: /root/karesansui/installer/installer/snack_ui_uninst.py:59
#, python-format
msgid "See '%s' for detail."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:112
#: /root/karesansui/installer/installer/snack_ui_uninst.py:104
msgid "Progress"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:140
msgid "Welcome to Karesansui Database Initialization Wizard."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:142
msgid "Welcome to Karesansui Installation Program."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:147
#: /root/karesansui/installer/installer/snack_ui_uninst.py:149
msgid "Welcome"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:172
#: /root/karesansui/installer/installer/snack_ui.py:243
#: /root/karesansui/installer/installer/snack_ui.py:248
#: /root/karesansui/installer/installer/snack_ui.py:251
#: /root/karesansui/installer/installer/snack_ui.py:256
msgid "Hostname"
msgstr "Hostname(FQDN)"

#: /root/karesansui/installer/installer/snack_ui.py:177
msgid "Password (again)"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:179
#: /root/karesansui/installer/installer/snack_ui.py:262
#: /root/karesansui/installer/installer/snack_ui.py:268
msgid "Mail address"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:194
msgid "Language"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:196
msgid "Japanese"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:196
msgid "English"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:221
msgid "Administrator setting"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:243
#: /root/karesansui/installer/installer/snack_ui.py:258
#: /root/karesansui/installer/installer/snack_ui.py:262
#: /root/karesansui/installer/installer/snack_ui.py:268
#: /root/karesansui/installer/installer/snack_ui.py:272
#: /root/karesansui/installer/installer/snack_ui.py:275
#: /root/karesansui/installer/installer/snack_ui.py:329
#: /root/karesansui/installer/installer/snack_ui.py:350
#: /root/karesansui/installer/installer/snack_ui.py:356
#: /root/karesansui/installer/installer/snack_ui.py:391
#: /root/karesansui/installer/installer/snack_ui_uninst.py:140
#: /root/karesansui/installer/installer/snack_ui_uninst.py:168
#: /root/karesansui/installer/installer/snack_ui_uninst.py:205
msgid "ERROR"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:243
#: /root/karesansui/installer/installer/snack_ui.py:262
#: /root/karesansui/installer/installer/snack_ui.py:272
#: /root/karesansui/installer/installer/snack_ui.py:329
#, python-format
msgid "%s is empty"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:248
#, python-format
msgid "%s must include at least one dot . character."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:251
#, python-format
msgid "%s must be specified like %s."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:256
#, python-format
msgid ""
"%s\n"
"Available characters are %s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:256
msgid "a-z A-Z 0-9 . -"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:268
#: /root/karesansui/installer/installer/snack_ui.py:356
#, python-format
msgid "%s is in an invalid format."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:275
msgid "Passwords mismatch"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:292
#: /root/karesansui/installer/installer/snack_ui.py:329
#: /root/karesansui/installer/installer/snack_ui.py:350
#: /root/karesansui/installer/installer/snack_ui.py:356
msgid "Database path"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:294
msgid "Example"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:304
msgid "Initialize database?"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:308
msgid "Database setting"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:350
#, python-format
msgid "%s is not connectable"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:369
msgid "Are you sure to proceed to database initialize?"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:371
msgid "Are you sure to proceed to install?"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:373
#: /root/karesansui/installer/installer/snack_ui_uninst.py:187
msgid "Confirm"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:389
#, python-format
msgid ""
"An error occurred while setting up the installer.\n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:407
msgid "Congratulations, database initialization was finished."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:409
msgid "Congratulations, installation was finished."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:410
#, python-format
msgid "Please modify config file %s as needed."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:411
#, python-format
msgid ""
"You can check the environment for Karesansui by executing the following "
"script:\n"
"# %s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui.py:413
#: /root/karesansui/installer/installer/snack_ui_uninst.py:220
msgid "Finish"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:132
msgid "Karesansui has not been installed yet."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:145
msgid "Welcome to Karesansui Uninstallation Program."
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:166
#: /root/karesansui/installer/installer/snack_ui_uninst.py:203
#, python-format
msgid ""
"An error occurred while setting up the uninstaller.\n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:180
msgid "Are you sure to proceed to uninstall?"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:182
#, python-format
msgid ""
"Uninstalled packages are:\n"
"%s"
msgstr ""

#: /root/karesansui/installer/installer/snack_ui_uninst.py:218
msgid "Uninstallation was finished. Bye!!"
msgstr ""

#: /root/karesansui/installer/installer/uninstall.py:67
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory have write "
"permission."
msgstr ""

#: /root/karesansui/installer/installer/uninstall.py:96
msgid "Disabling services ..."
msgstr ""

#: /root/karesansui/installer/installer/uninstall.py:125
msgid "Scanning installed packages ..."
msgstr ""

